.footer {
  margin-top: 1rem;
  background: #1d1c1c;
  padding-top: 3rem;
  padding-bottom: 3rem;
  color: black;
  font-weight: bold;
}

.footer p {
  font-size: 0.8rem;
  margin-top: 3rem;
  margin-bottom: 0px;
  font-weight: bold;
}
.facebook-icon {
  color: #3b5998;
}

.twitter-icon {
  color: #1da1f2;
}

.instagram-icon {
  color: #c13584;
}